package org.fouram.core.util;

import java.net.InetAddress;
import java.net.UnknownHostException;

public class LocalUtil {

	public static String getIP() throws UnknownHostException {
		InetAddress addr = InetAddress.getLocalHost();
		return addr.getHostAddress();
	}

	public static String getIPname() throws UnknownHostException {
		InetAddress addr = InetAddress.getLocalHost();
		return addr.getHostName();
	}

}
